Subject: Green Patina on Copper

From: [email-masked] (David Thompson)
Date: 28 Dec 92 23:09:00 GMT

Hi All,

	Interesting suggestions for turning copper green! In case you have 
trouble obtaining the necessary ingredients/chemicals, Constantine's (a 
woodworking supply company, mail-order) sells a solution to form the green
patina on copper, bronze, and brass. My catalog may be out of date, but 8 ozs
goes for $10.95 (probably plus shipping, etc.), 16 ozs for $18.95. Order 
numbers are PG8 and PG16, their phone number is 1-800-223-8087, 8am-6pm EST.

				- Dave.